.version.imprensa /* version checker */
{
	color: #00000A;
	background-color: #7C3EBA;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 667px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 101px;
}

#pu3657
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3657
{
	z-index: 2;
	min-height: 616px;
	padding-top: 9px;
	padding-right: 55px;
	padding-bottom: 15px;
}

#pu3658
{
	width: 0.01px;
	position: relative;
}

#u3658
{
	z-index: 3;
	width: 882px;
	position: relative;
	margin-right: -10000px;
}

#u3712
{
	z-index: 50;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 51px;
}

#u3716
{
	z-index: 54;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 690px;
}

#pu4288-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 478px;
	position: relative;
}

#u4288-4
{
	z-index: 56;
	width: 270px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3714
{
	z-index: 52;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	left: 922px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3657-bw
{
	z-index: 2;
	min-height: 616px;
}

#u3660
{
	z-index: 5;
	min-height: 432px;
	padding-bottom: 31px;
}

#u3661
{
	z-index: 6;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 57px;
}

#menuu3662
{
	z-index: 7;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: -57px;
}

#u3691
{
	width: 126px;
	position: relative;
}

#u3692
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3695-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692:hover #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692.MuseMenuActive,#u3708:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3710-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692.MuseMenuActive #u3695-4,#u3708:hover #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3708.MuseMenuActive,#u3699:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3701-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3708.MuseMenuActive #u3710-4,#u3699:hover #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3699.MuseMenuActive,#u3671:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3673-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3699.MuseMenuActive #u3701-4,#u3671:hover #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3671.MuseMenuActive,#u3687:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3690-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3671.MuseMenuActive #u3673-4,#u3687:hover #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3687.MuseMenuActive,#u3680:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3681-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3687.MuseMenuActive #u3690-4,#u3680:hover #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3705,#u3698,#u3670,#u3684,#u3677,#u3663
{
	width: 126px;
	margin-top: 2px;
	position: relative;
}

#u3664
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3680.MuseMenuActive,#u3664:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3665-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3680.MuseMenuActive #u3681-4,#u3664:hover #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u4216-4
{
	z-index: 75;
	width: 96px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 464px;
}

#u3660-bw
{
	z-index: 5;
	min-height: 432px;
	margin-top: 128px;
}

#u4703-15
{
	z-index: 60;
	width: 663px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 181px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

.verticalspacer
{
	min-height: 28px;
}

@-ms-viewport
{
	width: 1024px;
}

@-webkit-viewport
{
	width: 1024px;
}

@-o-viewport
{
	width: 1024px;
}

@-moz-viewport
{
	width: 1024px;
}

@viewport
{
	width: 1024px;
}

